<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
Customers

<table>
    <thead>
    <tr>
        <th> ID </th>
        <th> NAME </th>
        <th> BIRTH DAY </th>
        <th> EMAIL </th>
    </tr>
    </thead>
    <tbody>

    <tr th:each="customer : ${customers}">
        <td><span th:text="${customer.id}"> </span></td>
        <td><span th:text="${customer.name}"> </span></td>
        <td><span th:text="${customer.birthDay}"> </span></td>
        <td><span th:text="${customer.email}"> </span></td>
    </tr>
    </tbody>
</table>
</body>
</html>